.fieldTable .fieldCell-cb { 
 	margin-left:0px;
 	padding-left:0px;
}
input.fieldCell-cb, input.fieldCell2-cb, .fieldCell-cb input { 
 	margin:0;
	padding:0;
}
.fieldTable td input.fieldCell-cb, .fieldTable td input.fieldCell2-cb { 
 	margin-left:-4px; 
}
input.fieldCell-radio, .fieldCell-radio input { 
	margin:0px 1px 0px 2px;
}
.cellDesc { 
 	vertical-align:0px;
} 
.textButton {
	padding-bottom:0px;
}
button.dateButton {
	height:21px;
	vertical-align:-3px;
}
fieldset button.dateButton img, button.dateButton img {
	top:0px;
	left:1px;
}
td button.imgButton {
	float:none;
}
button.imgButton img {
	top:1px;
	left:1px;
}
button.dateButton, button.imgButton, #goToDiv select, #goToLabel, .goToLabel, #goTo, .goTo {
	zoom: 1; 
	*display: inline;
}
select {
	height:19px;
	vertical-align:0px;
}
select.list {
	height:auto;
}
#footer a, #footer .link {
	cursor: hand;
}
#pagingLabel {
	vertical-align:4px;
}
